body{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  margin: 0;
  animation: fade-in 0.25s steps(3);
}

main{
  display: flex;
  flex-direction: column;
  gap: 1em;
  width: 400px;
}

nav{
  right: 1em;
  top: 68px;
  text-align: right;

  span{
    margin-left: 1.25em;
  }
}

#deadweight{
  position: relative;
  background: url(/images/blue.png) center no-repeat;
  width: 400px;
  height: 185px;
  border: 1px dotted #bcbcbd;
}

#dead{
  z-index: 1;
  top: -98px;
  right: 20px;
  font-size: 80px;
  letter-spacing: -8px;
  transform: scaleY(2);
}

#weight{
  z-index: 2;
  top: -15px;
  right: -3px;
  font-size: 45px;
  letter-spacing: -5px;
  transform: scaleY(1.95);
}

#blue{
  z-index: 3;
  position: absolute;
  top: -115px;
  pointer-events: none;
  user-select: none;
}

/* */

#info > div{
  display: flex;
  justify-content: space-between;

  div{
    display: flex;
    gap: 0.5em;
  }

  p{
    font-size: 10px;
    margin: 0.5em 0;
  }
}

#music{
  position: absolute;
  bottom: 1em;
  left: 1em;
  display: flex;
  gap: 0.5em;

  select, button{
    color: #636464;
    background: #fff;
    border: 1px dotted #bcbcbd;
  }

  select{
    width: 140px;
    text-overflow: ellipsis;
    padding: 0.15em;
    font-size: 9px;
  }

  button{
    display: none;
    font-size: 8px;
    padding: 0.15em 0.5em;
    transition: all 0.2s steps(3);
    animation: fade-in 0.25s steps(3);
  }
}

#music select:hover, #music button:hover{
  color: #9b9998;
  cursor: pointer;
}

#music-toggle.playing{
  background-color: #636464;
  color: #fff;
}

#music-toggle.default{
  animation: fade-out 0.25s steps(3) forwards;
  visibility: hidden;
}

#guestbook{
  position: absolute;
  bottom: 5px;
  right: 5px;
  font-family: Arial, sans-serif;
  font-size: 10px;
  color: #fff;
}

#lyrics{
  text-align: right;
}